_id: ip70uslfhmjl0vo0
_key: '!items!ip70uslfhmjl0vo0'
img: systems/pf1/icons/misc/magic-swirl.png
name: Mage's Crawl Space
system:
  actions:
    - _id: 7py334s5kig1hdxf
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: personal
      spellEffect: 5-foot sphere centered on yourself
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When you cast this spell, you merge with an adjacent natural stone
      surface, forming a 5-foot pocket within. If the stone surface does not
      have enough volume to safely contain a 5-foot sphere of empty space, the
      spell fails. When created, there is sufficient air within the pocket for
      up to one Medium creature to survive for the spell's duration, including
      one additional Tiny or smaller creature, such as a familiar. At the end of
      the spell's duration, you are immediately expelled into the nearest
      available open space adjacent to the surface you merged with.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      shaman: 2
      skald: 2
      sorcerer: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    value: a piece of clay
  school: trs
  sources:
    - id: PZO9479
      pages: '9'
  sr: false
type: spell

